Loading...
Searching...
No Matches
Dtd Struct Reference

## Public Attributes

const Char * | name
Entity | internal_part
Entity | external_part
Entity | entities
Entity | parameter_entities
Entity | predefined_entities
ElementDefinition | elements
NotationDefinition | notations

## Detailed Description

Definition at line 40 of file dtd.h.

## Member Data Documentation

## name

const Char* Dtd::name

Definition at line 41 of file dtd.h.

## internal_part

Entity Dtd::internal_part

Definition at line 42 of file dtd.h.

## external_part

Entity Dtd::external_part

Definition at line 42 of file dtd.h.

## entities

Entity Dtd::entities

Definition at line 43 of file dtd.h.

## parameter_entities

Entity Dtd::parameter_entities

Definition at line 44 of file dtd.h.

## predefined_entities

Entity Dtd::predefined_entities

Definition at line 45 of file dtd.h.

## elements

ElementDefinition Dtd::elements

Definition at line 49 of file dtd.h.

## notations

NotationDefinition Dtd::notations

Definition at line 51 of file dtd.h.

The documentation for this struct was generated from the following file:

- include/rxp/dtd.h